Bug 89283 - [Maintainer Update] audio/gnupod Update to 0.98.3
[Maintainer Update] audio/gnupod Update to 0.98.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-19 15:10 UTC by david
Modified: 2005-11-22 12:52 UTC (History)
0 users

See Also:


Attachments
gnupod.patch (1.16 KB, patch)
2005-11-19 15:10 UTC, david
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description david 2005-11-19 15:10:22 UTC

Fixes:
* Avoid Problems with iTunes5 (Out-of memory) and Podcasts
* gnupod_addsong.pl can now extract and download podcasts from .rss files.

gnupod requires Perl 5.8 or above
Comment 1 jkoshy freebsd_committer 2005-11-21 13:27:13 UTC
Responsible Changed
From-To: freebsd-advocacy->freebsd-ports-bugs

Misfiled PR.
Comment 2 mnag freebsd_committer 2005-11-22 12:52:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!